--
-- $Id$
--
-- Aanpassen kostenplaats

DEFINE thisfile = 'AADO#52783.SQL'
DEFINE dbuser   = '^AADO'
DEFINE custid   = 'AADO'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE mld_opdr
   SET prs_kostenplaats_key = 4981                    -- CC.0053957.20.16.1800
 WHERE mld_opdr_key = 56421;


------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile